<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>itemmasterregist</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>
	<body>
		<nav class="navbar navbar-expand-sm navbar-light bg-light">
        <div class="col-sm-11 mx-auto row">
            <a class="navbar-brand" href="#">
                <img class="" src="images/logo.png" alt="" width="50" height="">
                IWATE
            </a>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/user.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/cart.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/login.png" alt="" width="30" height=""></a>
                    </li>
                </ul>
            </div>
        </div>
        </nav>
        
        <div class="col-sm-9 mx-auto mt-sm-4">
            <h3>商品マスタ/商品登録</h3>
            <hr>
            
            <form>
                <div class="form-group">
                    <label for="exampleFormControlInput1">商品名</label>
                    <input type="text" class="form-control" id="exampleFormControlInput1">
                </div>
                <div class="form-group">
                    <label for="exampleFormControlSelect1">カテゴリ</label>
                    <select class="form-control" id="exampleFormControlSelect1">
                        <option selected>カテゴリ</option>
                        <option>お菓子</option>
                        <option>海産物</option>
                        <option>農産物</option>
                        <option>盛岡冷麺・麺類</option>
                        <option>お酒・飲料</option>
                        <option>お弁当・パン</option>
                        <option>調味料・お漬物</option>
                        <option>工芸品</option>
                    </select>
                </div>
                <div class="form-row">
                    <div class="form-group col-md-6">
                        <label for="inputEmail4">価格</label>
                        <input type="text" class="form-control" id="inputEmail4">
                    </div>
                    <div class="form-group col-md-6">
                        <label for="inputPassword4">商品状態</label>
                        <select class="form-control" id="exampleFormControlSelect1">
                            <option>常温商品</option>
                            <option>クール便商品</option>
                        </select>
                    </div>
                </div>
                <div class="form-row">
                    <div class="form-group col-md-6">
                        <label for="inputEmail4">在庫</label>
                        <input type="text" class="form-control" id="inputEmail4">
                    </div>
                    <div class="form-group col-md-6">
                        <label for="inputPassword4">画像データファイル名</label>
                        <input type="text" class="form-control" id="inputPassword4">
                    </div>
                </div>
                <div class="form-group">
                    <label for="exampleFormControlTextarea1">商品詳細</label>
                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                </div>
                <div class="form-row">
                    <div class="form-group col-md-6">
                        <label for="inputEmail4">製造者</label>
                        <input type="text" class="form-control" id="inputEmail4">
                    </div>
                    <div class="form-group col-md-6">
                        <label for="inputPassword4">内容量</label>
                        <input type="text" class="form-control" id="inputPassword4">
                    </div>
                </div>
                <div align="center" class="mx-sm-auto">
                    <button type="submit" class="btn btn-outline-primary col-sm-3 mb-4">確認</button>
                </div>
            </form>  
            <button type="buttan" class="btn btn-outline-dark col-sm-1 mb-4">戻る</button>
        </div>
    </body>        
</html>